<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.java.hints.ui">
    <module_version install_time="1415657238454" last="true" origin="installer" specification_version="1.13.1.1.13">
        <file crc="1695764978" name="config/Modules/org-netbeans-modules-java-hints-ui.xml"/>
        <file crc="1606160054" name="modules/locale/org-netbeans-modules-java-hints-ui_ja.jar"/>
        <file crc="3893722820" name="modules/locale/org-netbeans-modules-java-hints-ui_pt_BR.jar"/>
        <file crc="567103779" name="modules/locale/org-netbeans-modules-java-hints-ui_ru.jar"/>
        <file crc="2065029102" name="modules/locale/org-netbeans-modules-java-hints-ui_zh_CN.jar"/>
        <file crc="4226498307" name="modules/org-netbeans-modules-java-hints-ui.jar"/>
    </module_version>
</module>
